<?php
ini_set('display_errors','Off');
defined('_JEXECGS') or die ('Acceso restringido');
//session_start();
	require('model/clsUsuario.php');
	$objUsuario = new clsUsuario();
	$reg = $objUsuario->MET_fillTable($_SESSION['num_identificacion']);
	unset($objUsuario);
?>
<script type="text/javascript">
	$(document).ready(function() {
		$('#tbl').DataTable();
	} );
</script>


<table id="tbl" class="display" width="100%" cellspacing="0">
        <thead>
            <tr>
                <th>Fecha</th>
                <th>Hora</th>
                <th>IP</th>
            </tr>
        </thead>
 
        <tfoot>
            <tr>
                <th>Fecha</th>
                <th>Hora</th>
                <th>IP</th>
        </tfoot>
 
        <tbody>
            <?php
				echo $reg;
			?>
        </tbody>
    </table>
